
@media only screen and (max-width: 768px) {
.footer li {
    border-bottom: 1px solid #666666; border-right: none;
    display: block;
    font-size: 90%;
    line-height: 30px;
    text-align: left;
}

.footer-logo-bg {
    background: #ececec none repeat scroll 0 0;
    margin-top: 40px;
}


*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}

	
	
.sf-menu li {
    background-image: none;
   
    padding: 10px;
    width: 100%;
}

.header-img-m img{
     margin:auto;
	
}

.chart-point1{float:none; width:100%; padding-bottom:5px;}

.footer-left{ width:100%;line-height: 19px; }
.footer-right{ text-align:left; float:left;}
.footer-left1 {
    float: left;
    font-size: 74% !important;
    line-height: 30px;
     
    color: #8f8c8c;
    text-align: center;
    width: 100%;
}
.footer-right {
    
    font-size: 74% !important;
    line-height: 30px;
  
    color: #8f8c8c;
    width: 100%;
    text-align: center !important;
}

#example1 li:nth-child(1),#example1 li:nth-child(2),#example1 li:nth-child(3), #example1 li:nth-child(4), #example1 li:nth-child(5), #example1 li:nth-child(6) { display:none;}

.n-play-pause {
    margin: 3px 20px 0 5px;
}
.logo img{ float: none;}

.logo h1 {
    font-size: 95%; text-align:center;
}

.print{
    top: 8px;}

}

@media screen and (max-width: 1024px){
.buttons-b h3{
    font-size: 120% !important;}
}